@charset "utf-8";
* { 
    font-family: Arial, '微軟正黑體';
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
.statusDiv {
    background-color: #e0f7ff;
    height: 105px;
    border-radius: 15px;
    padding: 15px 10px;
    margin: 0 auto;
}

#statusLines {
    position: relative;
    width: 100%;
    padding: 5px 0;
    top: 0;
}

#statusLines ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

#statusLines ul li {
    display: inline-block;
    width: 19%;
    margin: 0;
    padding: 0;
}

.br { background-color: #c48c31; }
.r { background-color: #e3002c;}
.g { background-color: #008659; }
.o { background-color: #f8b61c; color: #000 !important; }
.bl { background-color: #0070bd; }
.y { background-color: #ffdb00; color: #000 !important; }
.wrap {
    width: 100%;
    display: flex;
    flex-flow: row nowrap;
    justify-content: center;
    align-items: center;
}
.route {
    flex-grow: 1;
    flex-shrink: 0;
    flex-basis: 0;
}
.statusimg {
    display: inline-block;
}
.statusimg img {
    vertical-align : middle;
}
.routebox {
    display: inline-block;
    position: relative;
    top: 0;
    left: 0;
    text-align: center;
    min-width: 30px;
    width: fit-content;
    border-radius: 5px;
    padding: 10px 0;
    margin-bottom: 5px;
    font-size: 20px;
    font-weight: bold;
    color: #fff;
}
.routetitle {
    display: inline-block;
    margin-left: 2px;
    position: relative;
    top: -5px;
    left: 0;
    font-size: 20px;
    font-weight: bold;
    min-width: 100px;
    color: #3e3e3e;
    letter-spacing: 0.8px;
}
.routetitle:after {
    content: '';
    position: absolute;
    top: 25px;
    left: 1px;
    font-size: 12px;
    letter-spacing: -1.5px;
    color: #3e3e3e;
    width: 110%;
}
.title_br:after { content: 'Wenhu Line'; }
.title_r:after { content: 'Tamsui-Xinyi Line'; }
.title_g:after { content: 'Songshan–Xindian Line'; }
.title_o:after { content: 'Zhonghe-Xinlu Line'; }
.title_bl:after { content: 'Bannan Line'; }
.title_y:after { content: 'Circular Line'; }

/* PC */
@media screen and (min-width: 1024px) {
    .route {
        width: 19.5%;
    }
    #statusLines li img {
        height: auto;
    }
    #statusLines img {
        width: 100%;
        height: auto;
    }
}


/* Table */
@media screen and (max-width: 1070px) and (min-width: 900px) {
    #statusLines li img:nth-child(1) { width: 20%; }
    #statusLines li img:nth-child(2) { width: 80%; }
    .routetitle { 
        font-size: 14px;
        letter-spacing: -2.0px;
        min-width: auto;
        top: 0; 
    } 
    .routetitle:after { content: ''; }
}
@media screen and (max-width: 899px) and (min-width: 800px) {
    .routebox {font-size: 16px; }
    .routetitle { 
        font-size: 14px; 
        letter-spacing: -2.0px;
        min-width: auto;
        top: 0; 
    }
    .routetitle:after { content: ''; }
}

@media screen and (max-width: 799px) and (min-width: 750px) {
    .routebox {
        font-size: 14px;
    }
    .routetitle { 
        font-size: 14px;
        letter-spacing: -2.0px;
        min-width: auto;
        top: 0; 
    } 
    .routetitle:after { content: ''; }
}

@media screen and (max-width: 749px) and (min-width: 700px) {
    .route { width: 19%; }
    .routebox {
        font-size: 12px;
    }
    .routetitle { 
        font-size: 12px;
        letter-spacing: -0.1em;
        min-width: auto;
        top: 0; 
    } 
    .routetitle:after { content: ''; }
}

/* Mobile */

@media screen and (max-width: 699px) {
    .statusDiv { padding: 5% 2px; }
    #statusLines li img:nth-child(1) { width: auto; }
    #statusLines li img:nth-child(2) { width: auto; }
    #statusLines ul li { width: 100%; }
    .route {
        width: 18%;
        padding: 2px;
        text-align: center;
    }
    .routetitle { display: none; }
    .statusimg { 
        display: inline-block;
        text-align: center;
        margin-bottom: 3px;
    } 
    .statusimg img { 
        width: 20px; 
    }
    .routebox { 
        min-width: 30px; 
        font-size: 12px;
        padding: 8px 0;
    }
}


div#abgne_marquee {
    margin-left: 0px;
    position: relative;
    overflow: hidden;
    /* 超出範圍的部份要隱藏 */
    width: 100%;
    height: 47px;
    /*border: 1px solid #ccc;*/
    font-size: 1.2em;
    font-weight: bold;
    color: #333;
    /*letter-spacing: 0.2em;*/
}

div#abgne_marquee ul,
div#abgne_marquee li {
    margin: 0;
    padding: 0;
    list-style: none;
}

div#abgne_marquee ul {
    position: absolute;
}

div#abgne_marquee ul li a {
    display: block;
    overflow: hidden;
    /* 超出範圍的部份要隱藏 */
    font-size: 12px;
    height: 25px;
    line-height: 25px;
    text-decoration: none;
}

#abgne_marquee {
    background-color: #e0f7ff;
}

#abgne_marquee a {
    text-decoration: underline;
    color: #7d0000;
}

#abgne_marquee a:hover {
    position: relative;
    top: 1px;
    left: 1px;
}